<script>
	import { store_footerHeight } from './../../utils/store.ts';

	import IngredientItem from './IngredientItem.svelte';
</script>

<div
	class="flex flex-col gap-4 text-white m-2 w-full md:w-3/5"
	style={'padding-bottom: ' + ($store_footerHeight + 20) + 'px;'}
>
	<IngredientItem name="Farine" icons={['farine']}>
		<p>
			Heureuse de vous présenter Philippe, la graine du projet Madame Pain... et c’est le cas de le
			dire !
		</p>
		<p>
			120 hectares de terrain en forme de demi-lune sur les hauteurs des vallées de l’Argonne,
			cultivés dans une collaboration fine avec la nature.
		</p>

		<p>
			Philippe Fourmet est Paysan-Meunier en agriculture Demeter à Récicourt qui nous fournit chaque
			mois en farine de blé (T65 et T80 sur base de blés anciens), farine de seigle (T110) et de
			petit-épeautre (T80).
		</p>
	</IngredientItem>
	<IngredientItem name="Sel" icons={['sel']}>
		<p>
			L’industrie agroalimentaire, pour des questions d’esthétisme, de praticité, et de forme, a
			choisi de raffiner le sel marin. Ce processus utilise des adjuvants, et des composés fluorés/
			iodés ainsi que l’ajout d’anti-agglomérants et de l’iodure de potassium pendant la phase de
			séchage ce qui élimine tous les nutriments du sel (minéraux et oligo- éléments).
		</p>
		<p>
			A la fin du processus de raffinage, le produit obtenu est privé de tous ses nutriments
			d’origine, il est « vide ». Notre organisme a plus de mal à l’assimiler, le transformer, et
			l’intégrer.
		</p>

		<p>
			Avant l’ouverture de Madame Pain, nous avons donc enfiler notre casque et sommes descendus à
			160m sous terre pour découvrir la Mine de Varangéville, proche de Nancy ! En compagnie de
			Denis et de son équipe, nous avons découvert LA DERNIÈRE MINE DE SEL DE FRANCE où les derniers
			mineurs œuvrent chaque jour dans 300km de galerie pour nous proposer du sel de route (évitons
			de le mettre dans le pain celui-là) et du gros sel utilisable en Agriculture Biologique car
			brut et non transformé !
		</p>
	</IngredientItem>
	<IngredientItem name="Les produits laitiers et oeufs" icons={['lait', 'oeuf']}>
		<p>
			Dans les métiers de bouche, il peut être difficile de se fournir en local... question de
			quantité... et notamment pour le beurre que nous avons choisi biologique et tout de même
			Français malgré – vous vous en doutez – un prix franchement plus élevé.
		</p>
		<p>
			Le beurre vient alors des vaches normandes (marque Isigny Sainte- Mère) et le lait des vaches
			Lorraines (ferme des Grands Près)... Idem pour les œufs (bien entendu, ce sont des poules et
			non des vaches...).
		</p>
	</IngredientItem>
	<IngredientItem name="Graines" icons={['grain']}>
		<p>
			Chaque jour, 60kg de pâte seront approximativement produit ce qui représente pour un mois 25 à
			50kg de graines. Nous passons alors par un « grossiste bio » du nom d’Actibio qui nous fournit
			les quantités et la diversité souhaitée, toujours de filière Française.
		</p>
	</IngredientItem>
	<IngredientItem name="Chocolat" icons={['chocolat']}>
		<p>
			Une histoire d'hommes et de valeurs. Un pionnier de la bio équitable. Un spécialiste du cacao.
			Je vous présente KAOKA, notre fournisseur de chocolat en pépite et en barre pour nos fameux
			croissants... Chocolat avec minimum 60% de cacao mais 100% bio et équitable.
		</p>
		<p>Chocolat avec minimum 60% de cacao mais 100% bio et équitable.</p>
	</IngredientItem>
	<IngredientItem name="Fruits et légumes" icons={['fruit']}>
		<p>
			Bien évidemment, les fruits et légumes sont issus de notre territoire et récoltés par des
			maraîchers et maraîchères du Saulnois !
		</p>
	</IngredientItem>
</div>
